# default bitbucket gitignore
node_modules/
dist/
*.class
*.py[cod]
*.log
*.jar
target/
dist/
.idea/
TEST*.xml
.DS_Store
Thumbs.db
*.app
*.exe
*.war

# Large media files
*.mp4
*.tiff
*.avi
*.flv
*.mov
*.wmv

# 42
*.o
*.swp
*.out
*.stackdump
*.a
*.so
*.dSYM
.vscode
*.lnk
*.zip
*.pdf
/builds

# cube3d
cube3d
